# Variable signatureItem`Const`

signatureItem: {
binary: "bytes";
custom: {
from: ((val) => Uint8Array);
to: ((val) => Signature);
};
size: 65;
}

#### Type declaration

- ##### `Readonly` binary: "bytes"

- ##### `Readonly` custom: {
  from: ((val) => Uint8Array);
  to: ((val) => Signature);
  }

  - ##### `Readonly` from: ((val) => Uint8Array)

    - - (val): Uint8Array

      - #### Parameters

        - ##### val: Signature

        #### Returns Uint8Array

  - ##### `Readonly` to: ((val) => Signature)

    - - (val): Signature

      - #### Parameters

        - ##### val: Uint8Array

        #### Returns Signature

- ##### `Readonly` size: 65

- Defined in core/definitions/dist/esm/layout-items/signature.d.ts:2

Generated using TypeDoc